#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-Bl0lKumxO9F1bzEvWIe6hl
key:                  http-api-data-0.4.3-Bl0lKumxO9F1bzEvWIe6hl
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  fdbb8a49142b17795af57d2c5bb0fc0c
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-Bl0lKumxO9F1bzEvWIe6hl
depends:
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG
    attoparsec-iso8601-1.0.2.1-jQNZw5BTbm9exugKJZT1y base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-7czYgMNwnizJZGKO3zQTqC transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    uuid-types-1.0.5-7ZAWUASSZcgFAPqU2iWsBW

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

